<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Titulo de pagina</title>
    <link rel="stylesheet" type="text/css" href="./styles/css_prueba.css"/>
</head>
<body>
    <div id="first">
        <p>Párrafo</p>
    </div>
    <div id="second">
        <span>Capa</span>
    </div>
</body>
</html>